<?
$MESS["CP_BC_GROUP_BIG_DATA_SETTINGS"] = "Personal recommendations";
$MESS["IBLOCK_ACTIONS"] = "Action settings";
$MESS["IBLOCK_SORT_ASC"] = "ascending";
$MESS["IBLOCK_SORT_DESC"] = "descending";
$MESS["IBLOCK_TYPE"] = "Type of information block";
$MESS["IBLOCK_IBLOCK"] = "Information block";
$MESS["IBLOCK_ELEMENT_SORT_FIELD"] = "Field to sort products in a section";
$MESS["IBLOCK_ELEMENT_SORT_ORDER"] = "Sort order of the products in a section";
$MESS["IBLOCK_ELEMENT_SORT_FIELD2"] = "Second sort field for products";
$MESS["IBLOCK_ELEMENT_SORT_ORDER2"] = "Second sort order for products";
$MESS["IBLOCK_CACHE_FILTER"] = "Cache if the filter is active";
$MESS["SECTIONS_TOP_PAGE"] = "Section list";
$MESS["SECTION_PAGE"] = "Section page";
$MESS["DETAIL_PAGE"] = "Detail page";
$MESS["COMPARE_PAGE"] = "Comparison table";
$MESS["CP_BC_VARIABLE_ALIASES_ELEMENT_ID"] = "Element ID";
$MESS["CP_BC_VARIABLE_ALIASES_ELEMENT_CODE"] = "Element mnemonic code";
$MESS["CP_BC_VARIABLE_ALIASES_SECTION_ID"] = "Section ID";
$MESS["CP_BC_VARIABLE_ALIASES_SECTION_CODE"] = "Section mnemonic code";
$MESS["CP_BC_VARIABLE_ALIASES_SECTION_CODE_PATH"] = "Mnemonic codes of nested sections";
$MESS["IBLOCK_FIELD"] = "Fields";
$MESS["IBLOCK_PROPERTY"] = "Properties";
$MESS["IBLOCK_PRICE_CODE"] = "Price type";
$MESS["IBLOCK_VAT_INCLUDE"] = "Include tax rate in price";
$MESS["IBLOCK_VAT_SHOW_VALUE"] = "Display tax rate";
$MESS["IBLOCK_BASKET_URL"] = "URL of the page with the customer cart";
$MESS["IBLOCK_ACTION_VARIABLE"] = "\"Actions\" parameter name";
$MESS["IBLOCK_PRODUCT_ID_VARIABLE"] = "\"Product code\" parameter name";
$MESS["IBLOCK_SECTION_ID_VARIABLE"] = "\"Section code\" parameter name";
$MESS["CP_BC_DETAIL_CHECK_SECTION_ID_VARIABLE"] = "Use group ID on variable if element section is missing";
$MESS["IBLOCK_USE_PRICE_COUNT"] = "Show quantity range prices";
$MESS["IBLOCK_SHOW_PRICE_COUNT"] = "Show price for quantity";
$MESS["IBLOCK_ELEMENT_SORT_FIELD_BOX"] = "Field to sort elements in select box";
$MESS["IBLOCK_ELEMENT_SORT_ORDER_BOX"] = "Sort order for elements";
$MESS["IBLOCK_ELEMENT_SORT_FIELD_BOX2"] = "Second sort field";
$MESS["IBLOCK_ELEMENT_SORT_ORDER_BOX2"] = "Second sort field";
$MESS["IBLOCK_COMPARE_NAME"] = "Unique name for the comparison list";
$MESS["IBLOCK_LINE_ELEMENT_COUNT"] = "Number of elements to display in a table row";
$MESS["IBLOCK_PAGE_ELEMENT_COUNT"] = "Number of elements per page";
$MESS["T_IBLOCK_DESC_ELEMENT_BOX"] = "Display element list";
$MESS["T_IBLOCK_DESC_TOP_SETTINGS"] = "Top settings";
$MESS["T_IBLOCK_DESC_LIST_SETTINGS"] = "List settings";
$MESS["T_IBLOCK_DESC_DETAIL_SETTINGS"] = "Detail view settings";
$MESS["T_IBLOCK_DESC_USE_FILTER"] = "Show filter";
$MESS["T_IBLOCK_DESC_FILTER_SETTINGS"] = "Filter Settings";
$MESS["T_IBLOCK_PROPERTY"] = "Properties";
$MESS["T_IBLOCK_FILTER"] = "Filter";
$MESS["T_IBLOCK_DESC_USE_REVIEW"] = "Allow Writing Reviews";
$MESS["T_IBLOCK_DESC_REVIEW_SETTINGS"] = "Reviews Settings";
$MESS["F_FORUM_ID"] = "Forum ID ";
$MESS["F_USE_CAPTCHA"] = "Use CAPTCHA";
$MESS["F_MESSAGES_PER_PAGE"] = "Messages per page";
$MESS["F_PATH_TO_SMILE"] = "Path to the folder with the smile images";
$MESS["F_REVIEW_AJAX_POST"] = "Use AJAX in dialogs";
$MESS["T_IBLOCK_DESC_COMPARE_SETTINGS_EXT"] = "Product comparison";
$MESS["IBLOCK_PRICES"] = "Prices";
$MESS["IBLOCK_BASKET"] = "Items in shopping cart";
$MESS["T_IBLOCK_DESC_PAGER_CATALOG"] = "Products";
$MESS["IBLOCK_LINK"] = "Linked elements settings";
$MESS["IBLOCK_LINK_IBLOCK_TYPE"] = "Type of information block with elements linked to the current element";
$MESS["IBLOCK_LINK_IBLOCK_ID"] = "Information block ID with elements to the current element";
$MESS["IBLOCK_LINK_ELEMENTS_URL"] = "URL of the page with a list of linked elements";
$MESS["IBLOCK_LINK_PROPERTY_SID"] = "Property to store the link";
$MESS["T_IBLOCK_DESC_USE_COMPARE_EXT"] = "Enable product comparison";
$MESS["BC_P_TOP_PROPERTY_CODE"] = "Properties";
$MESS["NC_P_SHOW_TOP_ELEMENTS"] = "Display Top of elements";
$MESS["F_READ_TEMPLATE"] = "Topic Read page (empty value - get from the forum settings)";
$MESS["CP_BC_INCLUDE_SUBSECTIONS"] = "Show elements from subsections";
$MESS["CP_BC_TOP_ELEMENT_COUNT"] = "Number of displayed elements";
$MESS["F_SHOW_LINK_TO_FORUM"] = "Show link to forum";
$MESS["CP_BC_DETAIL_META_KEYWORDS"] = "Set page keywords from property";
$MESS["CP_BC_DETAIL_META_DESCRIPTION"] = "Set page description from property";
$MESS["CP_BC_LIST_META_KEYWORDS"] = "Set page keywords from section custom field";
$MESS["CP_BC_LIST_META_DESCRIPTION"] = "Set page description from section custom field";
$MESS["CP_BC_ADD_SECTIONS_CHAIN"] = "Add Section name to breadcrumb navigation";
$MESS["CP_BC_ADD_ELEMENT_CHAIN"] = "Add element name to breadcrumbs";
$MESS["CP_BC_LIST_BROWSER_TITLE"] = "Set browser window title from section custom field";
$MESS["CP_BC_DETAIL_BROWSER_TITLE"] = "Set browser window title from property value";
$MESS["CP_BC_DETAIL_SET_CANONICAL_URL"] = "Set canonical URL";
$MESS["T_IBLOCK_DESC_USE_ALSO_BUY"] = "Display Customers Also Buy section";
$MESS["T_IBLOCK_DESC_ALSO_BUY_ELEMENT_COUNT"] = "Number of elements to display";
$MESS["T_IBLOCK_DESC_ALSO_BUY_MIN_BUYES"] = "Min. purchases of goods";
$MESS["T_IBLOCK_DESC_ALSO_BUY_SETTINGS"] = "Customers Also Buy section settings";
$MESS["CP_BC_CACHE_GROUPS"] = "Respect Access Permissions";
$MESS["CP_BC_COMPARE_ELEMENT_SORT_FIELD"] = "Field to sort elements";
$MESS["CP_BC_COMPARE_ELEMENT_SORT_ORDER"] = "Sort order for elements";
$MESS["CP_BC_COMPARE_OFFERS_FIELD_CODE"] = "SKU Fields";
$MESS["CP_BC_COMPARE_OFFERS_PROPERTY_CODE"] = "SKU Properties";
$MESS["CP_BC_OFFERS_SETTINGS"] = "SKU Parameters";
$MESS["CP_BC_OFFERS_SORT_FIELD"] = "Sort SKU By Field";
$MESS["CP_BC_OFFERS_SORT_ORDER"] = "SKU Sort Order";
$MESS["CP_BC_OFFERS_SORT_FIELD2"] = "Second sort field for SKU's";
$MESS["CP_BC_OFFERS_SORT_ORDER2"] = "Second sort order for SKU's";
$MESS["CP_BC_TOP_OFFERS_LIMIT"] = "Maximum SKU's To Show (use 0 to show all)";
$MESS["CP_BC_TOP_OFFERS_FIELD_CODE"] = "SKU Fields";
$MESS["CP_BC_TOP_OFFERS_PROPERTY_CODE"] = "SKU Properties";
$MESS["CP_BC_OFFERS_CART_PROPERTIES"] = "SKU Properties In Shopping Cart";
$MESS["CP_BC_LIST_OFFERS_LIMIT"] = "Maximum SKU's To Show (use 0 to show all)";
$MESS["CP_BC_LIST_OFFERS_FIELD_CODE"] = "SKU Fields";
$MESS["CP_BC_LIST_OFFERS_PROPERTY_CODE"] = "SKU Properties";
$MESS["CP_BC_DETAIL_OFFERS_FIELD_CODE"] = "SKU Fields";
$MESS["CP_BC_DETAIL_OFFERS_PROPERTY_CODE"] = "SKU Properties";
$MESS["CP_BC_FILTER_OFFERS_FIELD_CODE"] = "SKU Fields";
$MESS["CP_BC_FILTER_OFFERS_PROPERTY_CODE"] = "SKU Properties";
$MESS["CP_BC_CONVERT_CURRENCY"] = "Use only one currency to show prices";
$MESS["CP_BC_CURRENCY_ID"] = "Convert all prices to currency";
$MESS["CP_BC_USE_PRODUCT_QUANTITY"] = "Enable Product Quantity Field";
$MESS["CP_BC_PRODUCT_QUANTITY_VARIABLE"] = "Product Quantity Parameter Name";
$MESS["CP_BC_SECTIONS_SETTINGS"] = "Section list settings";
$MESS["CP_BC_SECTION_COUNT_ELEMENTS"] = "Show number of elements in section";
$MESS["CP_BC_SECTION_TOP_DEPTH"] = "Maximum visible child sections";
$MESS["T_IBLOCK_DESC_STORE_SETTINGS"] = "Settings for \"Warehouse Stock\" information block ";
$MESS["T_IBLOCK_DESC_USE_STORE"] = "Show \"Warehouse Stock\" information block";
$MESS["STORES"] = "Warehouses";
$MESS["STORES_TIP"] = "If no warehouse is selected, the component will display information across all available warehouses.";
$MESS["STORE_TITLE"] = "Name";
$MESS["STORE_FIELDS"] = "Fields";
$MESS["PHONE"] = "Phone";
$MESS["SCHEDULE"] = "Business hours";
$MESS["DESCRIPTION"] = "Description";
$MESS["ADDRESS"] = "Address";
$MESS["EMAIL"] = "E-mail";
$MESS["IMAGE_ID"] = "Image";
$MESS["COORDINATES"] = "Coordinates";
$MESS["STORE_USER_FIELDS"] = "Custom fields";
$MESS["SHOW_EMPTY_STORE"] = "Show warehouse when empty";
$MESS["SHOW_GENERAL_STORE_INFORMATION"] = "Show warehouse summary";
$MESS["USE_MIN_AMOUNT"] = "Show text instead of numbers";
$MESS["MIN_AMOUNT"] = "Show \"only a few left\" if quantity is less than";
$MESS["STORE_PATH"] = "STORE directory path template (relative to website root)";
$MESS["MAIN_TITLE"] = "Information block title";
$MESS["MAIN_TITLE_VALUE"] = "Warehouse stock";
$MESS["CP_BC_USE_ELEMENT_COUNTER"] = "Use view counter";
$MESS["CP_BC_INCLUDE_SUBSECTIONS_ALL"] = "all subsections";
$MESS["CP_BC_INCLUDE_SUBSECTIONS_ACTIVE"] = "active subsections";
$MESS["CP_BC_INCLUDE_SUBSECTIONS_NO"] = "don't show";
$MESS["CP_BC_ADD_PROPERTIES_TO_BASKET"] = "Pass item and SKU properties to shipping cart";
$MESS["CP_BC_PARTIAL_PRODUCT_PROPERTIES"] = "Shopping cart can contain items with partially specified properties";
$MESS["CP_BC_PRODUCT_PROPERTIES"] = "Product properties in shipping cart";
$MESS["CP_BC_PRODUCT_PROPS_VARIABLE"] = "Variable containing the product properties";
$MESS["CP_BC_SHOW_DEACTIVATED"] = "Show deactivated products";
$MESS["CP_BC_USE_MAIN_ELEMENT_SECTION"] = "Use main section to show element";
$MESS["CP_BC_SET_LAST_MODIFIED"] = "Set page last modified date to response header";
$MESS["SEF_MODE_TIP"] = "Checking this option enables the SEF mode and the corresponding fields.";
$MESS["IBLOCK_TYPE_TIP"] = "Select one of the existing information block types in the list and click <b>OK</b>. This will load information blocks of the selected type.";
$MESS["IBLOCK_ID_TIP"] = "Select an information block of the selected type. If you have chosen <i>other</i>, specify the information block ID in the next field.";
$MESS["USE_FILTER_TIP"] = "Check this option to activate the filter on an information block sections page. If checked, the filter configuration fields are enabled.";
$MESS["USE_REVIEW_TIP"] = "Displays a feedback form on a catalog item details page. Checking this option enables feedback configuration fields.";
$MESS["USE_COMPARE_TIP"] = "Checking this option gives visitors an opportunity to compare catalog elements (by clicking <b>Compare</b>).";
$MESS["SHOW_TOP_ELEMENTS_TIP"] = "If checked, the top-rated elements of an information block will be displayed.";
$MESS["PAGE_ELEMENT_COUNT_TIP"] = "Defines the number of elements per page. Other elements will be available via the breadcrumb navigation.";
$MESS["ELEMENT_SORT_FIELD_TIP"] = "The fields by which items are to be sorted within a section.";
$MESS["ELEMENT_SORT_ORDER_TIP"] = "Defines the sorting order.";
$MESS["LIST_PROPERTY_CODE_TIP"] = "Select information block properties that you want to display in an element list. Selecting <i>none</i> and not specifying property codes below will cause properties to be not displayed.";
$MESS["DETAIL_PROPERTY_CODE_TIP"] = "Select information block properties that you want to display in an element details view. Selecting <i>none</i> and not specifying property codes below will cause properties to be not displayed.";
$MESS["BASKET_URL_TIP"] = "The path to a customer's shopping cart page. The default value is /personal/basket.php";
$MESS["ACTION_VARIABLE_TIP"] = "The name of a variable to which actions (ADD_TO_COMPARE_LIST, ADD2BASKET etc.) will be passed. The default value is <i>action</i>.";
$MESS["PRODUCT_ID_VARIABLE_TIP"] = "The name of a variable in which the product ID will be passed.";
$MESS["SECTION_ID_VARIABLE_TIP"] = "The name of a variable in which the information block section ID will be passed.";
$MESS["DETAIL_CHECK_SECTION_ID_VARIABLE_TIP"] = "If section ID or symbolic code is missing on the details page, the value of the variable specified in the \"Variable containing the group ID\" parameter will be used as the section ID.";
$MESS["DISPLAY_PANEL_TIP"] = "If checked, the editor buttons will display in the Site Edit mode on the Control Panel toolbar, and in the component toolbox area.";
$MESS["CACHE_TYPE_TIP"] = "<i>Auto</i>: the cache is valid during the time predefined in the cache settings;<br /><i>Cache</i>: always cache for the period specified in the next field;<br /><i>Do not cache</i>: no caching is performed.";
$MESS["CACHE_TIME_TIP"] = "Specify here the period of time during which the cache is valid.";
$MESS["CACHE_FILTER_TIP"] = "Instructs to cache every result obtained from the filter.";
$MESS["SET_TITLE_TIP"] = "Checking this option will set the title appropriately: to a section name when opening a section, or to an element name when opening the element details view.";
$MESS["PRICE_CODE_TIP"] = "Specifies the price type to display in the catalog. If none of the types is chosen, the price and <b>Buy</b> and </b>Add to basket</b> buttons will not display.";
$MESS["USE_PRICE_COUNT_TIP"] = "If checked, all existing price ranges will be selected";
$MESS["SHOW_PRICE_COUNT_TIP"] = "If the \"Use price ranges\" option is unchecked (meaning only one price is shown for the product) but there are quantity based pricing products, specify the quantity to pick a correct price. This option has no effect for products with fixed price.";
$MESS["ADD_PROPERTIES_TO_BASKET_TIP"] = "Select the properties you want to pass to shopping cart and order. The required properties are those that may affect the customer choice or can be changed in shopping cart (for SKU's). The properties that will affect order fulfillment (e.g. item color) are also required.";
$MESS["PARTIAL_PRODUCT_PROPERTIES_TIP"] = "If unchecked, the product will be added to shopping cart only if all the item properties set to pass to shopping cart have values. This option is irrelevant to SKU's.";
$MESS["LINK_IBLOCK_TYPE_TIP"] = "If elements of one of information blocks are bound to elements of a current information block, specify here the type of bound information block.";
$MESS["LINK_IBLOCK_ID_TIP"] = "An information block whose elements are bound to the information block to be displayed.";
$MESS["LINK_PROPERTY_SID_TIP"] = "Select here the element binding property, or specify it as a code in the next field.";
$MESS["DISPLAY_TOP_PAGER_TIP"] = "If checked, the breadcrumb navigation links will be displayed at the page top.";
$MESS["DISPLAY_BOTTOM_PAGER_TIP"] = "If checked, the breadcrumb navigation links will be displayed at the page bottom.";
$MESS["PAGER_TITLE_TIP"] = "The name of an item unit for navigation. For example: products, items, books etc.";
$MESS["PAGER_SHOW_ALWAYS_TIP"] = "If checked, the breadcrumb navigation controls will be shown even if all elements fit on a page.";
$MESS["PAGER_TEMPLATE_TIP"] = "Name of a breadcrumb navigation template. If empty, the default template (<i>.default</i>) will be used. Alternatively, you can use the <i>orange</i> template.";
$MESS["PAGER_DESC_NUMBERING_TIP"] = "Use this option if you want new elements to be placed on top. Thus, only the last page in the breadcrumb navigation structure is modified. All other pages can be cached for a considerably long time.";
$MESS["PAGER_DESC_NUMBERING_CACHE_TIME_TIP"] = "Time to cache first pages, in seconds, for backward navigation.";
$MESS["TOP_ELEMENT_COUNT_TIP"] = "Number of elements to be displayed at the top rated elements page.";
$MESS["TOP_LINE_ELEMENT_COUNT_TIP"] = "Number of elements per row at the top rated elements page.";
$MESS["TOP_ELEMENT_SORT_FIELD_TIP"] = "Field by which items will be sorted at the top rated elements page.";
$MESS["TOP_ELEMENT_SORT_ORDER_TIP"] = "Item sorting order at the top rated elements page.";
$MESS["TOP_PROPERTY_CODE_TIP"] = "Here you can choose information block properties to be displayed at the top rated elements page. If you select <b>none</b> and do not specify property ID's,  properties will not be displayed.";
$MESS["VARIABLE_ALIASES_SECTION_ID_TIP"] = "The name of a variable in which the section ID will be passed, e.g. <b>SECTION_ID</b>.";
$MESS["VARIABLE_ALIASES_ELEMENT_ID_TIP"] = "The name of a variable in which the element ID will be passed, e.g. <b>ELEMENT_ID</b>.";
$MESS["SEF_FOLDER_TIP"] = "The path to a component working folder. This path may or may not be the same as the physical path.";
$MESS["SEF_URL_TEMPLATES_sections_TIP"] = "The path to an initial page of the component - the section list page. If this page is an index page for a current section, leave this field empty.";
$MESS["SEF_URL_TEMPLATES_compare_TIP"] = "The path to an item compare page. The default value is <b>compare.php?action=#ACTION_CODE#</b>.";
$MESS["FILTER_NAME_TIP"] = "The name of a variable in which the filter settings will be passed. You can leave the field empty to use the default name.";
$MESS["FILTER_FIELD_CODE_TIP"] = "Here you can choose the fields of an information block element by which the filter can be applied. You can add custom fields as codes in the input fields below.";
$MESS["FILTER_PROPERTY_CODE_TIP"] = "This field displays the information block element properties available to be used for filtering. You can add custom fields as a code in the input fields below.";
$MESS["FILTER_PRICE_CODE_TIP"] = "Choose here price types by which the filter can be set.";
$MESS["MESSAGES_PER_PAGE_TIP"] = "If any customer's feedback exist, this field defines the maximum number of messages per page.";
$MESS["USE_CAPTCHA_TIP"] = "If checked, CAPTCHA fields will be shown in the feedback form in the public section.";
$MESS["PATH_TO_SMILE_TIP"] = "The path to a folder with smileys.";
$MESS["FORUM_ID_TIP"] = "Select here the forum in which visitors can leave their opinions.";
$MESS["URL_TEMPLATES_READ_TIP"] = "The path to a forum thread page (e.g. <b>/communication/forum/index.php?PAGE_NAME=read&FID=#FORUM_ID#&TID=#TOPIC_ID#</b>). If empty, the path template will be taken from the forum settings.";
$MESS["COMPARE_NAME_TIP"] = "The name of a variable to pass the list of elements to compare. The default value is <b>CATALOG_COMPARE_LIST</b>.";
$MESS["COMPARE_FIELD_CODE_TIP"] = "Choose here the fields by which the items will be compared in the product comparison table.";
$MESS["COMPARE_PROPERTY_CODE_TIP"] = "Choose here the properties by which the items will be compared in the product comparison table.";
$MESS["DISPLAY_ELEMENT_SELECT_BOX_TIP"] = "If enabled, displays a drop-down list of information block elements on the product compare page. These elements can be added to the comparison table.";
$MESS["ELEMENT_SORT_FIELD_BOX_TIP"] = "Choose fields by which the information block elements will be sorted in the drop-down list.";
$MESS["ELEMENT_SORT_ORDER_BOX_TIP"] = "Sorting order in the drop-down list.";
$MESS["COMPARE_ELEMENT_SORT_FIELD_TIP"] = "Field by which the selected items will be sorted in the comparison table.";
$MESS["COMPARE_ELEMENT_SORT_ORDER_TIP"] = "The sorting order of items in the comparison table.";
$MESS["LINK_ELEMENTS_URL_TIP"] = "URL of a page to display bound elements.";
$MESS["INCLUDE_SUBSECTIONS_TIP"] = "If checked, elements of subsections of the section will be shown.";
$MESS["AJAX_MODE_TIP"] = "Enables AJAX in the component.";
$MESS["AJAX_OPTION_SHADOW_TIP"] = "Specifies to shade modifiable area on AJAX transition.";
$MESS["AJAX_OPTION_JUMP_TIP"] = "Specifies to scroll to component when AJAX transition completes.";
$MESS["AJAX_OPTION_STYLE_TIP"] = "Specifies to download and process CSS styles of component on AJAX transition.";
$MESS["AJAX_OPTION_HISTORY_TIP"] = "Allows \"Back\" and \"Forward\" browser buttons for AJAX transitions.";
$MESS["PRICE_VAT_INCLUDE_TIP"] = "Checking this option specifies to include tax in the display prices.";
$MESS["PRICE_VAT_SHOW_VALUE_TIP"] = "Specifies to show the tax value.";
$MESS["ADD_SECTIONS_CHAIN_TIP"] = "If the option is active and the current information block contains sections, their names will be shown in the navigation chain.";
$MESS["ADD_ELEMENT_CHAIN_TIP"] = "If checked, the item name will be added to navigation breadcrumbs.";
$MESS["SHOW_DEACTIVATED_TIP"] = "If checked, the component will also show inactive products.";
$MESS["CP_BC_SEF_MODE_SMART_FILTER"] = "Smart filter URL";
$MESS["CP_BC_VARIABLE_ALIASES_SMART_FILTER_PATH"] = "Smart filter parameters";
$MESS["CP_BC_BACKGROUND_IMAGE"] = "Use property provided background image as background";
$MESS["LINE_ELEMENT_COUNT_TIP"] = "This value specifies the number of items per row when displaying the section elements.  The default template can use values from 2 to 5.";
$MESS["IBLOCK_EXTENDED_SETTINGS"] = "Extended parameters";
$MESS["CP_BC_DISABLE_INIT_JS_IN_COMPONENT"] = "Don't use auxiliary JavaScript libraries";
$MESS["CP_BC_DETAIL_SET_VIEWED_IN_COMPONENT"] = "Keep product views data on product details page for legacy templates";
$MESS["DISABLE_INIT_JS_IN_COMPONENT_TIP"] = "If checked, the component will not include the \"popup\" library. If the component template is based on the \"e-Store\" version 12.5 template, using this option will reduce functionality.";
$MESS["DETAIL_SET_VIEWED_IN_COMPONENT_TIP"] = "Check this option if product views information is not preserved (the component template does not support this feature)";
$MESS["SALE_T_DESC_GIFTS_SETTINGS"] = "Gifts Preferences";
$MESS["SALE_T_DESC_USE_GIFTS_DETAIL"] = "Show \"Gifts\" block in detailed view";
$MESS["SGP_PAGE_ELEMENT_COUNT_DETAIL"] = "Number of items per row in \"Gifts\" block in detailed view";
$MESS["SGP_PARAMS_HIDE_BLOCK_TITLE_DETAIL"] = "Hide \"Gifts\" title in detailed view";
$MESS["SGP_PARAMS_TEXT_LABEL_GIFT_DETAIL"] = "\"Gift\" label text in detailed view";
$MESS["SALE_T_DESC_USE_GIFTS_SECTION_LIST"] = "Show \"Gifts\" block in list view";
$MESS["SGP_PAGE_ELEMENT_COUNT_SECTION_LIST"] = "Number of items per row in \"Gifts\" block in list view";
$MESS["SGP_PARAMS_HIDE_BLOCK_TITLE_SECTION_LIST"] = "Hide \"Gifts\" title in list view";
$MESS["SGP_PARAMS_TEXT_LABEL_GIFT_SECTION_LIST"] = "\"Gift\" label text in list view";
$MESS["SALE_T_DESC_USE_GIFTS_MAIN_PR_DETAIL"] = "Show \"Gift Ideas\" block in detailed view";
$MESS["SGP_PAGE_ELEMENT_COUNT_MAIN_PR_DETAIL"] = "Number of items per row in \"Gift Ideas\" block in detailed view";
$MESS["SGP_PARAMS_HIDE_BLOCK_TITLE_MAIN_PR_DETAIL"] = "Hide \"Gift Ideas\" title in detailed view";
$MESS["CVP_SHOW_DISCOUNT_PERCENT"] = "Show discount percent";
$MESS["CVP_SHOW_NAME"] = "Show name";
$MESS["CVP_SHOW_IMAGE"] = "Show image";
$MESS["CVP_MESS_BTN_BUY_GIFT"] = "Text for \"Select\" button";
$MESS["CVP_MESS_BTN_BUY_GIFT_DEFAULT"] = "Select";
$MESS["CVP_SHOW_OLD_PRICE"] = "Show previous price";
$MESS["SGP_PARAMS_TEXT_LABEL_GIFT_DEFAULT"] = "Gift";
$MESS["SGP_PARAMS_BLOCK_TITLE_DETAIL"] = "Text for \"Gift\" title in detailed view";
$MESS["SGB_PARAMS_BLOCK_TITLE_DETAIL_DEFAULT"] = "Select a gift";
$MESS["SGP_PARAMS_BLOCK_TITLE_SECTION_LIST"] = "Text for \"Gift\" title in list view";
$MESS["SGB_PARAMS_BLOCK_TITLE_SECTION_LIST_DEFAULT"] = "Gifts for products in this catalog";
$MESS["SGP_MAIN_PRODUCT_PARAMS_BLOCK_TITLE"] = "Text for \"Gift Ideas\" title";
$MESS["SGB_MAIN_PRODUCT_PARAMS_BLOCK_TITLE_DEFAULT"] = "Select a product and receive a gift";
$MESS["GIFTS_SECTION_LIST_PAGE_ELEMENT_COUNT_TIP"] = "Possible number of items per row is 1 to 5.";
$MESS["GIFTS_DETAIL_PAGE_ELEMENT_COUNT_TIP"] = "Possible number of items per row is 1 to 5.";
$MESS["GIFTS_MAIN_PRODUCT_DETAIL_PAGE_ELEMENT_COUNT_TIP"] = "Possible number of items per row is 1 to 5.";
$MESS["CP_BC_HIDE_NOT_AVAILABLE_HIDE"] = "don't show";
$MESS["CP_BC_HIDE_NOT_AVAILABLE_LAST"] = "move to the bottom";
$MESS["CP_BC_HIDE_NOT_AVAILABLE_SHOW"] = "show as usual";
$MESS["SEF_URL_TEMPLATES_section_TIP"] = "Path to the page containing section items. Default value is #SECTION_ID#/.";
$MESS["SEF_URL_TEMPLATES_element_TIP"] = "Path to the details page. Default value is  #SECTION_ID#/#ELEMENT_ID#/.";
$MESS["CP_BC_DETAIL_STRICT_SECTION_CHECK"] = "Check parent section when showing item details";
$MESS["USE_MAIN_ELEMENT_SECTION_TIP"] = "If checked, the product links will be created based on the main parent section. This will prevent duplicating product pages.";
$MESS["DETAIL_STRICT_SECTION_CHECK_TIP"] = "If checked, the product details page will not show if the link specifies a section that is not parent of this product.";
$MESS["ANALYTICS_SETTINGS"] = "Analytics Preferences";
$MESS["CP_BC_HIDE_NOT_AVAILABLE_OFFERS_HIDE"] = "don't show";
$MESS["CP_BC_HIDE_NOT_AVAILABLE_OFFERS_SUBSCRIBE"] = "show as subscribe-to option";
$MESS["CP_BC_HIDE_NOT_AVAILABLE_OFFERS_SHOW"] = "show all";
$MESS["CP_BC_COMPATIBLE_MODE"] = "Enable compatibility mode";
$MESS["CP_BC_HIDE_NOT_AVAILABLE"] = "Unavailable products";
$MESS["CP_BC_HIDE_NOT_AVAILABLE_OFFERS"] = "Unavailable SKU's";
$MESS["HIDE_NOT_AVAILABLE_TIP"] = "A product whose quantity is equal to or less than zero will be unavailable for purchase if: 1) stock control option is enabled for the product, and 2) out-of-stock items cannot be purchased.<hr>A product having SKU(s) is considered available if there is at least one available SKU.<hr>Even if a product is available, it does not necessarily mean it can be purchased. To be purchasable, a product requires prices of the types that are selected as available for a customer.";
$MESS["HIDE_NOT_AVAILABLE_OFFERS_TIP"] = "An SKU whose quantity is equal to or less than zero will be unavailable for purchase if: 1) stock control option is enabled for the SKU, and 2) out-of-stock items cannot be purchased.<hr>Even if an SKU is available, it does not necessarily mean it can be purchased. To be purchasable, an SKU requires prices of the types that are selected as available for a customer.";
$MESS["T_IBLOCK_DESC_SEARCH_SETTINGS"] = "Search settings";
$MESS["COMPATIBLE_MODE_TIP"] = "Use this option for customized templates created for iblock versions prior to 17.0.0. To improve performance, update the templates of simple components that are used inside the composite component.";

$MESS["ELEMENT_WITH_VSTAVKA_PAGE"] = "Offer by vstavka";
$MESS['CP_BC_VARIABLE_ALIASES_VSTAVKA'] = "Vstavka";
?>